{
    "address": "Address",
    "birthday": "Birthday",
    "birthday-calendar": "Birthday Calendar",
    "birthdays": "Birthdays",
    "export-csv": "Export CSV",
    "name": "Name",
    "phone-number": "Phone Number"
}
